builddir = /build
pkgbuild_sha256sum = f18010f299bc1010b4edbc77c41a819d867525454a4b568fd199a91cf6fe932f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
